<?xml version="1.0" encoding="UTF-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
	<item android:id="@android:id/background">
		<nine-patch android:src="@drawable/progressbar_normal" android:layout_height="17px"> 
		</nine-patch>
		<!-- 
		<shape>
			<corners android:radius="8px" />
			<gradient android:startColor="#7FFFFFFF" android:endColor="#7FFFFFFF"
				android:angle="0" />
			<stroke android:width="1px" android:color="#FFFFFF" />
		</shape> -->
	</item>
	<item android:id="@android:id/progress">
		<clip>
			<nine-patch android:src="@drawable/progressbar_enabled">
			</nine-patch>
		</clip>
	</item>
</layer-list>
